/****************************************************************************/
/* GE80 ( FAQﾃｰﾌﾞﾙ )                                                        */
/* Created : 2014/08/09 15:22:59                                            */
/****************************************************************************/

ALTER TABLE GE80 DROP CONSTRAINT GE80_UQ;
ALTER TABLE GE80 ADD CONSTRAINT GE80_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GE80_SA;
CREATE INDEX GE80_SA ON GE80( SYSTEM_ID,SYSCODE,SEQNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GE80_SB;
CREATE INDEX GE80_SB ON GE80( SYSTEM_ID,SYSCODE,KBFAQ,QANO )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GE80_SC;
CREATE INDEX GE80_SC ON GE80( SYSTEM_ID,SYSCODE,TITLE )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GE80_SD;
CREATE INDEX GE80_SD ON GE80( SYSTEM_ID,SYSCODE,TAG )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );
